/*--- Avanquest WebEasy Page Style ---*/


.cc29               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc30               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc31               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e26             { /* This year's Blacktown Fe... */
	position        : absolute;
	left            :  16.50pt;
	top             : 120.75pt;
	width           : 233.25pt;
	height          : 223.50pt;
	}
div#e25             { /* "the 2008 Gang". From Ri... */
	position        : absolute;
	left            :   9.75pt;
	top             : 570.00pt;
	width           : 247.50pt;
	height          :  34.50pt;
	}
div#e24             { /* Dodec man "warms Up in t... */
	position        : absolute;
	left            : 360.75pt;
	top             : 570.75pt;
	width           : 249.00pt;
	height          :  13.50pt;
	}
div#e23             { /* Slash as "Uteman" (Left)... */
	position        : absolute;
	left            : 248.25pt;
	top             : 987.75pt;
	width           : 247.50pt;
	height          :  13.50pt;
	}
div#e22             { /* Pretty typical Dodecman ... */
	position        : absolute;
	left            :  40.50pt;
	top             :1277.25pt;
	width           : 232.50pt;
	height          :  13.50pt;
	}
div#e21             { /* Dodecman in the middle o... */
	position        : absolute;
	left            : 370.50pt;
	top             :1276.50pt;
	width           : 321.00pt;
	height          :  34.50pt;
	}
div#e20             { /* More Dodecman butt shots... */
	position        : absolute;
	left            : 234.00pt;
	top             :1690.50pt;
	width           : 121.50pt;
	height          :  13.50pt;
	}
div#e19             { /* Steve provided some grea... */
	position        : absolute;
	left            : 397.50pt;
	top             :1949.25pt;
	width           : 265.50pt;
	height          :  13.50pt;
	}
div#e18             { /* The "after roll" walk wa... */
	position        : absolute;
	left            : 136.50pt;
	top             :2360.25pt;
	width           : 508.50pt;
	height          :  13.50pt;
	}
div#e17             { /* Channel 9 weather lady a... */
	position        : absolute;
	left            : 405.00pt;
	top             :2665.50pt;
	width           : 327.75pt;
	height          :  45.00pt;
	}
div#e16             { /* As has been reported reg... */
	position        : absolute;
	left            :  66.00pt;
	top             :2757.75pt;
	width           : 569.25pt;
	height          :  86.25pt;
	}
span#e15            { /* dscf4186.jpg */
	background      : transparent url(dscf4186.jpg) no-repeat top left;
	position        : absolute;
	left            : 256.50pt;
	top             :  23.25pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
span#e14            { /* mrlycramain011010.gif */
	background      : transparent url(mrlycramain011010.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :  18.75pt;
	width           : 277.50pt;
	height          :  81.75pt;
	}
div#e13             { /* DODEC MAN at the\ \BLACK... */
	position        : absolute;
	left            :  47.25pt;
	top             :  36.75pt;
	width           : 243.00pt;
	height          :  37.50pt;
	}
span#e12            { /* mrlycramain011009.jpg */
	background      : transparent url(mrlycramain011009.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 389.25pt;
	width           : 230.25pt;
	height          : 172.50pt;
	}
span#e11            { /* mrlycramain011008.jpg */
	background      : transparent url(mrlycramain011008.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.00pt;
	top             : 390.00pt;
	width           : 231.00pt;
	height          : 173.25pt;
	}
span#e10            { /* mrlycramain011007.jpg */
	background      : transparent url(mrlycramain011007.jpg) no-repeat top left;
	position        : absolute;
	left            : 497.25pt;
	top             : 391.50pt;
	width           : 230.25pt;
	height          : 172.50pt;
	}
span#e9             { /* dscf4167.jpg */
	background      : transparent url(dscf4167.jpg) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 613.50pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
span#e8             { /* mrlycramain011006.jpg */
	background      : transparent url(mrlycramain011006.jpg) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             :1032.00pt;
	width           : 309.75pt;
	height          : 232.50pt;
	}
span#e7             { /* mrlycramain011005.jpg */
	background      : transparent url(mrlycramain011005.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.75pt;
	top             :1032.00pt;
	width           : 314.25pt;
	height          : 235.50pt;
	}
span#e6             { /* dscf4178.jpg */
	background      : transparent url(dscf4178.jpg) no-repeat top left;
	position        : absolute;
	left            : 127.50pt;
	top             :1319.25pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
span#e5             { /* mrlycramain011004.jpg */
	background      : transparent url(mrlycramain011004.jpg) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             :1746.00pt;
	width           : 285.00pt;
	height          : 213.75pt;
	}
span#e4             { /* mrlycramain011003.jpg */
	background      : transparent url(mrlycramain011003.jpg) no-repeat top left;
	position        : absolute;
	left            : 418.50pt;
	top             :1748.25pt;
	width           : 241.50pt;
	height          : 181.50pt;
	}
span#e3             { /* dscf4212.jpg */
	background      : transparent url(dscf4212.jpg) no-repeat top left;
	position        : absolute;
	left            : 102.75pt;
	top             :1987.50pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
span#e2             { /* mrlycramain011002.jpg */
	background      : transparent url(mrlycramain011002.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             :2420.25pt;
	width           : 334.50pt;
	height          : 251.25pt;
	}
span#e1             { /* mrlycramain011001.jpg */
	background      : transparent url(mrlycramain011001.jpg) no-repeat top left;
	position        : absolute;
	left            : 419.25pt;
	top             :2427.00pt;
	width           : 289.50pt;
	height          : 217.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffff00;
	}



/*--- EndOfFile ---*/
